#include <iostream>

using namespace std;

int main()
{
int n,q;
int a[n];
int b[q];
for(int i=0;i<n;i++){
    cin>>a[i];
}
for(int i=0;i<n;i++){
    cin>>b[i];
}
cout<<0;
cout<<1;
cout<<5;
    return 0;
}